example:
  nginx:
    image:
      repository: docker-registry:32000/minginx
      tag: "2.0"
  ports:
  - name: http
    nodePort: 30080
    port: 80
    targetPort: nginx-http
  type: NodePort
kubernetesClusterDomain: cluster.local
pvc:
  pvClaim:
    storageClass: ""
    storageRequest: 2Gi
